<component name="libraryTable">
  <library name="Maven: org.json:json:20190722">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../java_install/maven-3.5.3/repository/org/json/json/20190722/json-20190722.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../java_install/maven-3.5.3/repository/org/json/json/20190722/json-20190722-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../java_install/maven-3.5.3/repository/org/json/json/20190722/json-20190722-sources.jar!/" />
    </SOURCES>
  </library>
</component>